body {
background-image: url(https://timgsa.baidu.com/timg?image&quality=80&size=b9999_10000&sec=1514555420&di=bf43c352ca143503e32f1f61926bfe02&imgtype=jpg&er=1&src=http%3A%2F%2Fpic1.win4000.com%2Fwallpaper%2Fe%2F5736dd59c5f69.jpg);
background-attachment:fixed;
background-size:100% 100%;
}
#navigator {
    background-color: #75b7d66b;
    height: 60px;
    clear: both;
    margin-top: 60px;
    position: relative;
    border-radius: 5px;
}
#sideBar {
    min-height: 200px;
    padding: 0 5px 0 5px;
    margin-left: 710px;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    _margin-left: 0;
    _width: 230px;
    padding-bottom: 20px;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 10px;
}
#blogTitle h1 a, #blogTitle h2 {
    color: #333;
    font-family: "黑体";
    font-size: 40px;
   
}
.newsItem .catListTitle {
    text-align: left;
    padding: 5px 10px;
    border: none;
    background: rgba(255, 255, 255, 0.8);
}
#mainContent {
    min-height: 200px;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    float: left;
    width: 700px;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 10px;
}
#main {
    min-width: 980px;
    text-align: left;
    clear: both;
    background: transparent;
margin-top:10px;
}
.mySearch h3, .catListComment h3, .catListView h3, .catListFeedback h3, #blog-sidecolumn .catListTitle {
    text-align: left;
    padding: 5px 10px;
    background: rgba(255, 255, 255, 0.8);
    border: none;
    border-radius: 5px;
    color: #555;
}
.CalTitle {
    width: 100%;
    background: rgba(255, 255, 255, 0.8);
    color: #555;
    border-bottom: 1px solid #666;
}
a:link {
    color: #555;
    text-decoration: none;
}
.mySearch .input_my_zzk {
    height: 20px;
    width: 175px;
    border: 1px solid #fff;
    border-radius: 5px;
}
input.btn_my_zzk {
    vertical-align: middle;
    height: 22px;
    font-size: 12px;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 5px;
    border: none;
    background-color: rgb(255, 255, 255);
    color: #555;
 
}